Help! New Wallet Won't Open

LazarusLong10

New Member
Mar 26, 2014
36
2
8
I downloaded the latest wallet today (upgrading from 0.9.3.3 to 0.9.4.8), but can't get it to open. When I try to run the new wallet, I get the following error:
The application was unable to start correctly (0xc0000005). Click OK to close the application.

I've tried re-dowloading the wallet, restarting the computer, even downloading the RC2 client. I also tried deleting everything in the wallet folder except wallet.dat, but still no luck. Interestingly enough, the old wallet client will still open and sync up without a problem. Guess we haven't hit the fork yet. Any suggestions?
 

LazarusLong10

New Member
Mar 26, 2014
36
2
8
A quick update: I tried removing DRK from the registry, but that also didn't fix the problem. Any help would be much appreciated!